[HowManyIcons]: 5
[X1]: 0
[X2]: 240
[Y1]: 220
[Y2]: 260
[OtstypX]: 0
[OtstypY]: 0
[Link1]: Applications
[Link2]: FileManager
[Link3]: Msg_WriteNew
[Link4]: MenuItem_Bt_Activation
[Link5]: Settings_Brightness_Id
;[Link6]: 
;[Link7]: 
;[Link8]: 
;[Link9]: 
;[Link10]: 

[ENTERKEY]: UP
[ENTERMODE]: SHORT_PRESS

